Bug 4877 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/binutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:00 by
Modified: 2005-07-13 15:46 (History)


Attachments
spec-file fix && patches (2.00 KB, application/octet-stream)
2004-07-26 18:01, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:00:34
support for x86_64 arch
------- Comment #1 From 2004-07-26 18:01:07 -------
Created an attachment (id=504) [details]
spec-file fix && patches
------- Comment #2 From 2004-11-04 16:20:30 -------
Partially applied.
Fixed in binutils-2.15.92.0.2-alt2.
------- Comment #3 From 2005-02-04 14:20:07 -------
thanks